#menu {
	position: absolute;
	text-align: center;
    top: 0;
    left: 0;
    width: 160px;
    height: 100%;
	z-index: 1000;
}
#nav {
    width: 160px;
	margin: 273px auto 0 auto;
}
#nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav a {
	display: block;
	width: 160px;	
	text-decoration: none;
	text-align: center;
	padding: 20px 0;
	color: white;
	border-bottom-color: white;
	border-bottom-style: solid;
	border-bottom-width: 1px;
    height: 20px;
	outline: none;
	font-weight: normal;
	font-size: 1.2em;
}
#nav a:hover {
	background-color: #f6b94c;
	color: black;
}
#nav li { /* all list items */
	width: 160px; /* width needed or else Opera goes nuts */
}

/**********************************************************************************/
#nav ul li ul { /* second-level lists */
	position: absolute;
	background-color: white;
	width: 148px;
	margin-left: 0;
	left: -999px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#nav ul li ul li {
	width: 148px;
}
#nav ul li ul li a {
	width: 142px;
	color: #006639;
	padding: 5px 0 5px 0;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-color: #d9d9da;
	border-width: 1px;
	text-align: left;
	padding-left: 5px;
}
#nav-design ul li a {
	width: 110px;
}
#nav li ul li a:hover {
	color: white;
	background-color: #4d89c5;
}
/*#nav li ul ul { /* third-and-above-level lists */
/*	margin: -1em 0 0 10em;
}*/
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999px;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/*Active colour for main menu */
body.home a.navHome,
body.services a.navServices,
body.maintenance a.navMaintenance,
body.testimonials a.navTestimonials,
body.contact a.navContact,
body.forms a.navForms {
	color: black !important;
	background-color: #f6b94c;
}